/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.datepicker td.day.disabled {
    color: #848484 !important;
}
.validate-loc{
	float: left;
	font-size: small;
}
.btn_cancel_waiting{
	background-image: linear-gradient(to right, #d74a6b , #a70017) !important;
}
.notification-alert{
	background-color: #040606 !important;
	color: #fff !important;
}
.appr{
	color: green !important;
	font-size: 17px;
}
.approved-new{
      border-radius: 50px;
      font-size: 12px;
      font-size: 0.9rem;
      color: green;
      font-style: normal;
      padding: 3px 12px 2px 12px;
      margin-left: 3px;
      position: relative;
      top: -3px;
      line-height: 1;
  }

/*07-10-2020*/

.home-search-button-new {
    padding: 11px 15px !important;
}

.view-profile-circle-green{
  background-image: linear-gradient(to right, #ededed , #a6de00) !important;
}

.direction-link {
  border: 1px solid #0096a7;
  padding: 5px 15px;
  margin-top: 9px;
  display: inline-block;
  border-radius: 30px;
  color: #1c1cc3;
  background-color: white;
}